[API Reference](../README.md) > [ProposalEntity](../interfaces/ProposalEntity.md)



# Interface: ProposalEntity


## Properties
<a id="votingMachine"></a>

###  votingMachine

**●  votingMachine**:  *[IntVoteInterfaceWrapper](../classes/IntVoteInterfaceWrapper.md)* 

*Defined in [proposalService.ts:190](https://github.com/daostack/arc.js/blob/f343aa24/lib/proposalService.ts#L190)*





___


